[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2020-08-22 Thread Otto Kekäläinen
This is a duplicate of https://bugs.launchpad.net/ubuntu/+source/mariadb-10.1/+bug/1683229 This migration path is not supported. From Oracle MySQL 5.7 you need to upgrade to MariaDB 10.2 or newer. ** Changed in: mariadb-10.1 (Ubuntu) Status: Confirmed => Invalid -- You received this bug

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-11-20 Thread F. Alejandro Osso
Just to thank you all. I just hit this problem, solved it and in the process learned something about apparmor. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu. https://bugs.launchpad.net/bugs/1806263

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-09-09 Thread Christian Ehrhardt 
@Robie/@Lars (no on CC) - IIRC this was somewhat known and on your list - are there any updates to the overall case of co-existence (at least after one another)? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-09-08 Thread Thommie Rother
I see no activities here since may 19 and just ran into this bug on two installations of 18.04.3. This is a major issue preventing the use of mariadb! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu.

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-05-14 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: mariadb-10.1 (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu.

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-03-13 Thread Alamy Liu
Thank you so much for the solution. Xubuntu 18.04.02. In the progress to install LAMP. Decided to switch to MariaDB after install mysql-server/client with apt. I forgot to purge mysql before "apt install mariadb-server/client", but it seems to be fine. Trying to run "mysel_secure_installation"

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-03-07 Thread Christian Ehrhardt 
I understand the back and forth between the packages responsibility here. In fact I was involved in a similar problem for ntp that was discussed here: - https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1689585/comments/7 - https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1689585/comments/12

[Touch-packages] [Bug 1806263] Re: MariaDB 10.1 server won't start when MySQL 5.7 server has been previously installed

2019-03-07 Thread Christian Ehrhardt 
Added an apparmor task for its similarity to bug 1689585 but set it immediately to Won't Fix (as we did there). But having apparmor people getting notified might help with the continuation of this discussion. -- You received this bug notification because you are a member of Ubuntu Touch seeded